/* Centerplan
------------------------------------------------------------- */
#centerplan {
  font: normal 12px/16px Arial;
  background: url('../img/centerplan-invert.png') no-repeat !important;
  position: relative;
  height: 251px;
  width: 900px;
	color: #000;
}
#centerplan ul {
  margin: 0;
  padding: 0;
}
#centerplan li {
  list-style: none;
	text-indent: -9000px;
	margin: 0;
	padding: 0;
}
#centerplan a {
	text-decoration: none;
	color: #000;
}

#centerplan .area {
	position: absolute;
	z-index: 30;	
}
#centerplan .area a {
	display: block;
}
#centerplan .area a:hover,
#centerplan .area a:focus,
#centerplan .area.hover a {
/*	opacity: .7;*/
}

#centerplan .description ul {
	position: relative;
}
#centerplan .description li {
  position: absolute;
  z-index: 1;
  width: 240px;
  background: #ffe100;
  padding: 15px;
  -moz-border-radius: .8em;
  -webkit-border-radius: .8em;
  border-radius: .8em;
	line-height: 18px; 
	text-indent: 0;
}
#centerplan .description h4 {
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	padding: 0;
	white-space: nowrap;	
}
#centerplan .description h4 a {
	display: inline !important;
	background: transparent url('../img/icon-link-arrow-black.png') no-repeat 100% 0% !important;
	padding-right: 20px;
	opacity: 1 !important;
	height: auto !important;
	width: auto !important;	
}
#centerplan .sf-breadcrumb .description {
	visibility: hidden !important;
}

#centerplan #funky {
  left: 263px;
  top: 198px;
}
#centerplan #funky a {
	width: 155px;
	height: 48px;
}
#centerplan #funky a:hover,
#centerplan #funky a:focus,
#centerplan #funky.hover a {
	background-image: url('../img/centerplan-funky-on.png');
}
#centerplan #funky .description li {
	left: -100px;
	top: -103px;
}

#centerplan #main-gallery {
  left: 308px;
  top: 198px;
}
#centerplan #main-gallery a {
	width: 277px !important;
	height: 48px;
}
#centerplan #main-gallery a:hover,
#centerplan #main-gallery a:focus,
#centerplan #main-gallery.hover a {
	background-image: url('../img/centerplan-main-gallery-on.png');
}
#centerplan #main-gallery .description li {	
	left: 74px;
	top: -103px;
}

#centerplan #geocity {
  left: 136px;
  top: 174px;
}
#centerplan #geocity a {
	width: 88px !important;
	height: 26px;
}
#centerplan #geocity a:hover,
#centerplan #geocity a:focus,
#centerplan #geocity.hover a {
	background-image: url('../img/centerplan-geocity-on.png');
}
#centerplan #geocity .description li {	
	left: -50px;
	top: -103px;
}

#centerplan #comic {
  left: 221px;
  top: 174px;
}
#centerplan #comic a {
	width: 39px;
	height: 23px;
	text-indent: 0px;
	color: #fff;
	padding: 3px 0px 0px 5px;
	font-size: 11px;
  line-height: 10px;
}
#centerplan #comic  h4 a {
  color: #000000;
  padding: 0px 20px 0px 0px;
  line-height: normal; 
  font-size: 14px;
}
#centerplan #comic a:hover,
#centerplan #comic a:focus,
#centerplan #comic.hover a {
	background-image: url('../img/centerplan-comic-on.png');
}
#centerplan #comic .description li {	
	left: -50px;
	top: -85px;
}


#centerplan #deepspace {
  left: 263px;
  top: 111px;
}
#centerplan #deepspace a {
	width: 80px;
	height: 65px;
}
#centerplan #deepspace a:hover,
#centerplan #deepspace a:focus,
#centerplan #deepspace.hover a {
	background-image: url('../img/centerplan-deepspace-on.png');
}
#centerplan #deepspace .description li {
	left: 80px;
	top: -30px;
}

#centerplan #foyer {
  left: 136px;
  top: 154px;
}
#centerplan #foyer a {
	width: 129px;
	height: 21px;
}
#centerplan #foyer a:hover,
#centerplan #foyer a:focus,
#centerplan #foyer.hover a {
	background-image: url('../img/centerplan-foyer-on.png');
}
#centerplan #foyer .description li {
	left: 128px;
	top: -64px;
}

#centerplan #showcase {
  left: 152px;
  top: 135px;
}
#centerplan #showcase a {
	width: 72px;
	height: 17px;
}
#centerplan #showcase a:hover,
#centerplan #showcase a:focus,
#centerplan #showcase.hover a {
	background-image: url('../img/centerplan-showcase-on.png');
}
#centerplan #showcase .description li {
	left: 72px;
	top: -45px;
}

#centerplan #artists {
  left: 136px;
  top: 111px;
}
#centerplan #artists a {
	width: 88px;
	height: 26px;
}
#centerplan #artists a:hover,
#centerplan #artists a:focus,
#centerplan #artists.hover a {
	background-image: url('../img/centerplan-artists-on.png');
}
#centerplan #artists .description li {
	left: 88px;
	top: -47px;
}

#centerplan #poetry {
  left: 136px;
  top: 87px;
}
#centerplan #poetry a {
	width: 88px;
	height: 26px;
}
#centerplan #poetry a:hover,
#centerplan #poetry a:focus,
#centerplan #poetry.hover a {
	background-image: url('../img/centerplan-poetry-on.png');
}
#centerplan #poetry .description li {
	left: 88px;
	top: -37px;
}

#centerplan #welt {
  left: 136px;
  top: 87px;
}
#centerplan #welt a {
	width: 88px;
	height: 26px;
}
#centerplan #welt a:hover,
#centerplan #welt a:focus,
#centerplan #welt.hover a {
	background-image: url('../img/centerplan-poetry-on.png');
}
#centerplan #welt .description li {
	left: 88px;
	top: -37px;
}



.CE_about_news_entry {
	min-height:116px;
	list-style:none;
	padding:10px 10px 0 10px;
	margin:0;
	/*background:#E3EAF4;*/
	border-bottom:1px solid #999;
	overflow:auto;
}

.CE_about_news_entry .news_wrapper {
	min-height:116px;
	float: left;	
}

.CE_ProjectExcerpt .more {
	margin-top:0;
}

.CE_about_news_entry p{
	font-size:11px;
}

.CE_about_news_entry a {
	text-decoration:none;
}

.CE_about_news_entry span {
	font-size:9px;
}


.CE_project_image {
	float:left;
	width:100px;
	height:100px;
	overflow:hidden;
	border: 2px solid #FFEF2D;
	-moz-border-radius: .8em;
	-webkit-border-radius: .8em;	
	border-radius: .8em;	
	background: #fff;	
	margin: 0px 10px 0 0;
}

.CE_ProjectExcerpt {
	float:right;
	width:450px;	
}

.CE_ProjectExcerpt a{
	font-family: "klavika-web-1", Helvetica Neue, Arial, Helvetica, Geneva, sans-serif;
	font-size:12px;
}

.CE_tag {
    background: none repeat scroll 0 0 #BFBFBF;
    border: 1px solid #BFBFBF;
    border-radius: 6px 6px 6px 6px;
    padding: 1px 3px;
    color: #000;
}

.post-categories {clear: both;}
